Competitor Tracker & Co. Docs

Refer a friend to Competitor Tracker. The recipient receives a sign-in link that bootstraps their own organization on accept; your organization is credited three coins the first time they purchase coins.

Refer a friend to Competitor Tracker. The recipient receives a sign-in link that bootstraps their own organization on accept; your organization is credited.

Required role: member or higher (organization-level).

Required scope: account:write (for both OAuth2 tokens and API keys).

POST
/v1/org/referrals

Authorization

X-API-Key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://api.competitortracker.io/v1/org/referrals" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{
  "id": "string",
  "email": "string",
  "expiresAt": "2019-08-24T14:15:22Z"
}
{
  "code": "string",
  "message": "string",
  "resolution": "string"
}
{
  "code": "string",
  "message": "string",
  "resolution": "string"
}